


html, body {
  max-width: 100%; /* Uncommented to prevent body from exceeding viewport width */
  overflow-x: hidden; /* Prevent horizontal scroll */
  margin: 0;
  padding: 0;
  width: 100vw;
  box-sizing: border-box;
}
section{

  padding: 10% 15%;
  background: #d2b885;
  
}

@media(max-width:1000px){
  section{

    padding: 10% 8% ;
   
  }
}
.about-content{
 
  margin-bottom: 5%; 
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fdf7ee;

}
.about-content p{
  font-size: 20px;
  font-weight: 600;
  text-align: center;
}

@media(max-width:1200px){
  .about-content p{
    font-size: 16px;
   
  }
}

@media(max-width:1000px){
  .about-content p{
    font-size: 16px;
   
  }
}

@media(max-width:600px){
  .about-content p{
    font-size: 16px;
    text-align: center;
   
  }
  section{

    padding: 10% 5% ;
   
  }
}










.about-grid{
 margin-bottom: 5%;
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 20px;
  
}

.grid-content{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 10px;
  padding: 30px;
  border-radius: 5px;
  background: transparent linear-gradient(180deg, #FDFBF6 0%, #EEE0C4 100%) 0% 0% no-repeat;

  border: 2px solid; /* Set the width of the border */
  border-image-slice: 1; /* This is required for the border-image to work */
  border-image-source: linear-gradient(45deg,#8e6015, #fdddaa, #dab766, #b69121); /* Set the linear gradient */
  transition: transform 0.6s ease;
}
.grid-content:hover{
    transform: translateY(-20px);
    background: transparent linear-gradient(180deg, #FDFBF6 0%, #EEE0C4 100%) 0% 0% no-repeat;
}
.grid-content img{

  width: 70px;
  height: 70px;
  padding: 8px;
  border-radius: 50px;
  border: #b69121 2px solid;
}

.grid-content h6{
  font-size: 20px;
  text-align: center;
  
}
.grid-content p{
  font-size: 16px;
  font-weight: 500;
  text-align: center;
}
@media(max-width:1000px){
  section{

    padding: 10% 8% ;
   
  }
}

@media(max-width:950px){

 
.grid-content{
 
  gap: 10px;
  padding: 20px;
 
}
.grid-content img{

  width: 50px;
  height: 50px;

}

.grid-content h6{
  font-size: 16px;
}
.grid-content p{
  font-size: 12px;
  font-weight: 500;
}
}
@media(max-width:800px){

}

@media(max-width:650px){
  .about-grid{
    grid-template-columns: 1fr;
  }
  section{

    padding: 10% 5% ;
   
  }
  .grid-content{
   
    gap: 10px;
    padding: 30px;
   
  }
  .grid-content img{
  
    width:70px;
    height:70px;
  
  }
  
  .grid-content h6{
    font-size: 20px;
  }
  .grid-content p{
    font-size: 16px;
    font-weight: 500;
  }
  }






  .about-text-main{

    margin-bottom: 5%; 
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 10%;
  }

  .about-text-main h2{
    font-size: 24px;
    margin-bottom: 5%; 
    color: white;
    text-align: center;
    font-family: serif;
  }

  .about-text-main p{
    font-size: 16px;
    font-weight: 500;
    text-align: justify;
    color: #f8f5ea;
  }

 



  .img-gallery{

    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 10px;
    background: #c3a96f;
    padding: 20px;
  }
  .container__item{
    transition: transform 0.6s ease;
  }
  .container__item img{
    border: #efefef 3px solid;
    border-radius: 5px;
   
  }

.container__item:hover{
    transform: translateY(-10px);
    background: transparent linear-gradient(180deg, #FDFBF6 0%, #EEE0C4 100%) 0% 0% no-repeat;
}

  @media (max-width:600px){
    .img-gallery{
      grid-template-columns: 1fr;
      padding: 0;
    }
  }